Subject: Re: KSF 546 XY TOYOTA HI LUX FROM OPEN RENTAL
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>, Precious Lawal <[email-masked]>
Date: Mon, 20 Oct 2025 08:33:20 +0000

Dear Lucky,

Kindly make use of the below approval for the subject vehicle.

  S/N

Items

Quantity

Estimated amount

Approved amount

Control

1

2 rear hubs

160,000.00

100000

80000

2

2 back Anchos plates

30,000.00

15000

15000

3

2 back lining

25,000.00

15000

15000

4

2 oil pots

22,000.00

10000

10000

5

Rear brake cable

25,000,00

10000

10000

6

Front knucks

16,000.00

8000

8000

7

6 liters of axle oil

15,000.00

10000

10000

8

Steering oil (2cup)

8,000.00

4000

4000

9

horn

7,000.00

3500

3500

10

labour

25,000.00

20000

20000

Total

330,000.00

NGN195,500

NGN175,500

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Monday, October 20, 2025 9:02 AM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Kanu Chukwudi <[email-masked]>; Kate Ukwuma <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: KSF 546 XY TOYOTA HI LUX FROM OPEN RENTAL

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Friday, October 17, 2025 11:27 AM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>; Kanu Chukwudi <[email-masked]>; Kate Ukwuma <[email-masked]>
Subject: RE: KSF 546 XY TOYOTA HI LUX FROM OPEN RENTAL

Dear Lucky,

Kindly make use of the below approval for the subject vehicle.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

2 rear hubs

160,000.00

100000

2

2 back Anchos plates

30,000.00

15000

3

2 back lining

25,000.00

15000

4

2 oil pots

22,000.00

10000

5

Rear brake cable

25,000,00

10000

6

Front knucks

16,000.00

8000

7

6 liters of axle oil

15,000.00

10000

8

Steering oil (2cup)

8,000.00

4000

9

horn

7,000.00

3500

10

labour

25,000.00

20000

Total

330,000.00

NGN195,500

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, 16 October 2025 12:34
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: KSF 546 XY TOYOTA HI LUX FROM OPEN RENTAL

Good morning, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

2 rear hubs

160,000.00

2

2 back Anchos plates

30,000.00

3

2 back lining

25,000.00

4

2 oil pots

22,000.00

5

Rear brake cable

25,000,00

6

Front knucks

16,000.00

7

6 liters of axle oil

15,000.00

8

Steering oil (2cup)

8,000.00

9

horn

7,000.00

10

labour

25,000.00

Total

330,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]